FLANG

Public Member Functions | List of all members
Fortran::runtime::New< A > Struct Template Reference
Inheritance diagram for Fortran::runtime::New< A >:

## Public Member Functions
template<typename... X>
OwningPtr< A > | operator() (X &&... x)
Public Member Functions inherited from Fortran::runtime::SizedNew< A >
| SizedNew (const Terminator &terminator)
template<typename... X>
OwningPtr< A > | operator() (std::size_t bytes, X &&... x)

The documentation for this struct was generated from the following file:

- runtime/memory.h